<?xml version="1.0" encoding="UTF-8"?>
<Documents>
    <!-- This is valid because the second EDM request,  for every Slot other than IssueDateTime,
        has an equivalent structure.
    -->
    <Document name="edm-req">
        <query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            xmlns:xml="http://www.w3.org/XML/1998/namespace"
            xml:lang="EN"
            id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
            <rim:Slot name="EvidenceRequester">
                <rim:SlotValue xsi:type="rim:CollectionValueType" collectionType="urn:oasis:names:tc:ebxml-regrep:CollectionType:Set">
                    <rim:Element xsi:type="rim:AnyValueType">
                        <sdg:Agent>
                            <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:0190">NL22233223</sdg:Identifier>
                            <sdg:Name lang="EN">University of Amsterdam</sdg:Name>
                            <sdg:Address>
                                <sdg:FullAddress>Binnengasthuisstraat 9</sdg:FullAddress>
                                <sdg:LocatorDesignator>9</sdg:LocatorDesignator>
                                <sdg:PostCode>1012</sdg:PostCode>
                                <sdg:PostCityName>Amsterdam</sdg:PostCityName>
                                <sdg:AdminUnitLevel1>NL</sdg:AdminUnitLevel1>
                                <sdg:AdminUnitLevel2>NL329</sdg:AdminUnitLevel2>
                            </sdg:Address>
                            <sdg:Classification>ER</sdg:Classification>
                        </sdg:Agent>
                    </rim:Element>
                </rim:SlotValue>
            </rim:Slot>
        </query:QueryRequest>
    </Document>
    <Document name="edm-req2">
        <query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            xmlns:xml="http://www.w3.org/XML/1998/namespace"
            xml:lang="EN"
            id="urn:uuid:092a9ff9-edfe-4183-807f-8e186d9a13f8">
            <rim:Slot name="EvidenceRequester">
                <rim:SlotValue xsi:type="rim:CollectionValueType" collectionType="urn:oasis:names:tc:ebxml-regrep:CollectionType:Set">
                    <rim:Element xsi:type="rim:AnyValueType">
                        <sdg:Agent>
                            <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:0190">NL22233223</sdg:Identifier>
                            <sdg:WRONG_WRONG_Name lang="EN">University of Amsterdam</sdg:WRONG_WRONG_Name>
                            <sdg:Address>
                                <sdg:FullAddress>Binnengasthuisstraat 9</sdg:FullAddress>
                                <sdg:LocatorDesignator>9</sdg:LocatorDesignator>
                                <sdg:PostCode>1012</sdg:PostCode>
                                <sdg:PostCityName>Amsterdam</sdg:PostCityName>
                                <sdg:AdminUnitLevel1>NL</sdg:AdminUnitLevel1>
                                <sdg:AdminUnitLevel2>NL329</sdg:AdminUnitLevel2>
                            </sdg:Address>
                            <sdg:Classification>ER</sdg:Classification> 
                        </sdg:Agent>
                    </rim:Element>
                </rim:SlotValue>
            </rim:Slot>
        </query:QueryRequest>
    </Document>
</Documents>